# Get 'Notification'

Endpoint: GET /communication/notification/{pk}/
Version: 2.0.0
Security: customer_id, application_id, service_id, service_version_id, client_ct, client_object_id, client_secret

## Path parameters:

  - `pk` (string, required)

## Response 200 fields (application/json):

  - `organization` (object)

  - `organization.id` (string)

  - `id` (string, required)
    **Additional Validation Information:**
Must be unique

  - `custom_id` (string)

  - `created_at` (string)

  - `title` (string, required)

  - `content` (string, required)

  - `display_image` (object)

  - `display_image.name` (string)
    wanted filename of the file

  - `display_image.md5_hash` (string)
    base64 encoded md5hash of the file

  - `display_image.get` (string)

  - `display_image.post` (object)

  - `display_image.post.url` (string)

  - `html_content_file` (object)

  - `html_content_file.name` (string)
    wanted filename of the file

  - `html_content_file.md5_hash` (string)
    base64 encoded md5hash of the file

  - `html_content_file.get` (string)

  - `html_content_file.post` (object)

  - `html_content_file.post.url` (string)

  - `attached_files` (array)

  - `full_name` (string)

  - `email` (string)

  - `phone_number` (string)

  - `ssn` (string)

  - `fmi` (string)

  - `org_no` (string)

  - `gln13_number` (string)

  - `peppol_id` (string)

  - `address` (object)
    Content Type: `common.address`

  - `address.id` (string)
    **Additional Validation Information:**
Must be unique

  - `address.organization` (object)

  - `address.organization.id` (string)

  - `address.custom_id` (string)

  - `address.created_at` (string)

  - `address.care_of` (string)

  - `address.attention` (string)

  - `address.street` (string)

  - `address.street_number` (string)

  - `address.postal_code` (string)

  - `address.city` (string)

  - `address.country` (string)

  - `address.longitude` (number)

  - `address.latitude` (number)

  - `custom_address` (string)

  - `sent_to_organization_user` (object)

  - `sent_to_organization_user.id` (string)

  - `sent_to_tenant` (object)

  - `sent_to_tenant.id` (string)

  - `sent_to_sub_tenant` (object)

  - `sent_to_sub_tenant.id` (string)

  - `sent_from_company` (object)

  - `sent_from_company.id` (string)

  - `read` (boolean)

  - `is_draft` (boolean)

  - `event_identifier` (string)

  - `push_id` (string)

  - `distribution_instruction` (array)

  - `content_type` (object)

  - `content_type.id` (string)

  - `object_id` (string)

  - `attached_file_urls` (any)

